Bug 593380 - [abrt] crash in mysql-query-browser-5.0r14-1.fc12: __strlen_sse2: Process /usr/bin/mysql-query-browser-bin was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in mysql-query-browser-5.0r14-1.fc12: __strlen_sse2: Process /us...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:87f0c2a07952917c4677e3eaefa...
Keywords:
: 570143 584098 587615 591066 599722 609300 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-18 17:00 UTC by Nikola Petkanski
Modified: 2010-12-03 14:34 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 14:34:43 UTC


Attachments (Terms of Use)
File: backtrace (68.96 KB, text/plain)
2010-05-18 17:00 UTC, Nikola Petkanski
no flags Details

Description Nikola Petkanski 2010-05-18 17:00:25 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/mysql-query-browser-bin
component: mysql-gui-tools
crash_function: __strlen_sse2
executable: /usr/bin/mysql-query-browser-bin
global_uuid: 87f0c2a07952917c4677e3eaefae88611fa74618
kernel: 2.6.32.11-99.fc12.x86_64
package: mysql-query-browser-5.0r14-1.fc12
rating: 4
reason: Process /usr/bin/mysql-query-browser-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. It just crashed while clicking at the databases available
2.
3.

Comment 1 Nikola Petkanski 2010-05-18 17:00:28 UTC
Created attachment 414912 [details]
File: backtrace

Comment 2 Nikola Petkanski 2010-05-19 16:16:33 UTC
Package: mysql-query-browser-5.0r14-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. It just crashed while scrolling up and down searching for a specific db table. I might also used keys to navigate.
2.
3.

Comment 3 Nikola Petkanski 2010-05-19 16:32:36 UTC
Package: mysql-query-browser-5.0r14-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. random clicking at the databases while a few of them were connecting
2.
3.

Comment 4 Nikola Petkanski 2010-05-19 16:33:20 UTC
Package: mysql-query-browser-5.0r14-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. random clicking at the databases while a few of them were connecting
2.
3.

Comment 5 Nikola Petkanski 2010-05-19 17:05:02 UTC
Package: mysql-query-browser-5.0r14-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. random clicking at the databases while a few of them were connecting
2. happened also while typing 'insurance' in order to get to table Insurances
3.

Comment 6 Nikola Petkanski 2010-05-19 18:03:03 UTC
Package: mysql-query-browser-5.0r14-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. It just crashed while scrolling up and down searching for a specific db table. I might also used keys to navigate.
2.
3.

Comment 7 Pavel Alexeev 2010-05-19 19:33:27 UTC
Please stop post so much replies. Mysql-gui-tools dead and will be retired in Fedora 13.

Comment 8 Nikola Petkanski 2010-05-19 20:31:02 UTC
Didn't know that. The 'report' button is too much addictive I guess :)
Do we have a replacement for the mysql-gui-tools at the repo?

Comment 9 Pavel Alexeev 2010-05-20 09:12:16 UTC
Unfortunately no at this moment. Sun (Oracle?) offer instead it tols MySQL-workbench suite, which placed on review now, but work still in progress - https://bugzilla.redhat.com/show_bug.cgi?id=mysql-workbench

Comment 10 Karel Klíč 2010-05-25 10:21:20 UTC
*** Bug 570143 has been marked as a duplicate of this bug. ***

Comment 11 Karel Klíč 2010-05-25 10:21:24 UTC
*** Bug 584098 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-05-25 10:21:28 UTC
*** Bug 587615 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-05-25 10:21:32 UTC
*** Bug 591066 has been marked as a duplicate of this bug. ***

Comment 14 Bug Zapper 2010-11-03 14:38:13 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 15 Karel Klíč 2010-11-08 18:12:18 UTC
*** Bug 599722 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-11-08 18:12:25 UTC
*** Bug 609300 has been marked as a duplicate of this bug. ***

Comment 17 Bug Zapper 2010-12-03 14:34:43 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.